В сети появились клоны нашего сайта, обратите внимание, что покупая решение у мошенников вы рискуете не получить товар или получить вредоносный код. Не разменивайтесь на мелочи,
ваше время и безопастность стоит дороже. Заблокировано 8 аккаунтов за нарушение правил пользовательского соглашения.Узнать почему у нас выгоднее!

Расширения для вашей системы управления

AJAX Toggler PRO v3.2.2
(0.0)
доступен
0275

AJAX Toggler PRO v3.2.2 Joomla

200  ≈  2,63
Товар не имеет привязки к доменному имени, всегда в наличии (после оплаты приходит автоматически на почту). Без скрытых ссылок и кодов!

AJAX Toggler Pro - революция в Joomla администрировании - AJAX Toggler!  Панель Joomla на AJAX

AJAX Toggler Pro - панель Joomla на AJAX

Революция в Joomla администрировании - AJAX Toggler v3.2.2!

Ускорьте Joomla! администрирование с поддержкой AJAX! Плагин позволяет сделать функции на платформе AJAX и бэкенд страницы не перезагружать на различных мероприятиях, таких как издательство/Отмена публикации, показывая/unfeaturing, сортировки таблицы по столбцам, постраничные ссылки, фильтрация, упорядочения, поиска строки и т.д., и даже показывает системные сообщения. Работает во всех современных браузерах и с большинством сторонних расширениях. Позволяет отключение нагрузки для выбранных компонентов.

Версия включает в себя:

  • Ajaxified упорядочение и нумерацией страниц списков наименований
  • Ajaxified изменение статусов в списках наименований

Дополнительные возможности Pro версии:

  • Ajaxified сортировки элементов списков с помощью фильтров поиска.
  • Ajaxified поиск пункты списков.
  • Редактирование элемента списка без перезагрузки страницы.

Инструкция по установке:

  1. Установите архив ZIP в Extensions Manager.
  2. Опубликовать плагин "Система - AJAX Toggler" или "Система - AJAX Toggler Pro"
  3. Мы рекомендуем установить специальный уровень доступа для этого плагина, потому что он не может и не должен быть загружен в веб-интерфейсе.
  4. Вы можете дополнительно в программу настройки компонентов, где плагин не будет загружен, если есть какие-либо конфликты.
  5. Pro версия дополнительно позволяет установить компоненты, где функциональные возможности редактирования должны использовать родное поведение.

Системные требования:

  • Joomla! 2.5.28 или 3.4.5+ или 3.5.1+.
  • PHP 5.3+.
  • Стандартный шаблон бэкэнд BLUESTORK для Joomla 2.5 или Isis шаблон бэкэнд для Joomla 3.3 / 3.4 (может работать с другими, но мы не гарантируем).
  • Мы не можем гарантировать, что это расширение будет работать с любым сторонним расширением но это, как правило, работает, если расширение с помощью стандартных Joomla! бэкенд HTML.
  • 9kb
  • 3.2.2
  • Joomla 3.6.2
  • J!2.5 и J3.x
Отзывы

Пока нет комментариев

Написать комментарий